Web lists-archives.com

Re: [kde-linux] Recompiling for KDE5

On Mon, 21 Sep 2015 14:16:54 +0300, David Baron wrote:
>How does one recompile older (KDE4/QT4) widgets and runners so that
>they will run on KDE5?

You should mention the used distro and if it's a release model distro,
the distro's release. I can't help, but I send a similar request to
a list of one of the distros I'm using. It seems to be that building
with qt5 isn't done in the same way for all distros.
This message is from the kde-linux mailing list.
Account management:  https://mail.kde.org/mailman/listinfo/kde-linux.
Archives: http://lists.kde.org/.
More info: http://www.kde.org/faq.html.